<?php

$submit = getuserdata('submit');
$eroare = '';

function procesare_modul()
{
}

function scripturi_modul()
{
}

function afisare_modul()
{
    global $imagesroot;
    echo "<h1>Testimoniale</h1>";
    echo "<p>În prezent, BizMedica are acoperire națională. Medicii de pe tot cuprinsul țării apreciază în unanimitate această ".
	     "aplicație software creată special pentru ei.</p>";
    $i = 0;
    $margine = true;
    $q = mysql_query("SELECT * FROM testimoniale WHERE publicat = 1 ORDER BY nr_crt");
    while ($r = mysql_fetch_assoc($q))
    {
		echo "<div class='testimonial'";
		if (++$i % 2 == 0) echo " style='margin-right: 0px;'";
		echo "><div class='titlu'>{$r['medic']}</div>";
		echo "<div class='functia'>{$r['functia']}</div>";
		echo "<div class='mesaj'>";
		if ($r['imagine']) echo "<img src='{$imagesroot}{$r['imagine']}' ".
                                "style='clear: none; float: right; margin: 0px; margin-left: 10px; margin-bottom: 10px;' width='100' height='117'>";
        echo strip_tags($r['mesaj'])."</div>";
		echo "</div>";
		$margine = !$margine;
	}
}

?>